PW 350 and RH 7.2

Jeremy_Sheard@Dell.com Jeremy_Sheard at Dell.com
Wed Nov 28 11:04:01 CST 2001


Robert,
 
I would recommend booting off the Retail 7.2 CD's to do the install.  If you
would like to do an install using the OpenManage Server Assistant CD, you
will need at least v6.7 (which has been released & has support for RH 7.2).
No previous versions has support for RH 7.2.  Like Matt mentioned in an
earlier email about Server Assistant v7.0 (which will be released in a month
or two) will also have Support for RH 7.2.  
 
Server Assistant 6.7 has support for the following PowerEdge Servers &
includes support for RH 7.2:
 
300, 350, 500SC, 1400,  1500SC, 1550, 2400, 2450, 2500, 2550, 4400,  6400,
6450, 8450<?xml:namespace prefix = o ns =
"urn:schemas-microsoft-com:office:office" />
 
 
 
Thank You,
 
Jeremy Sheard
DELL Server Support

-----Original Message-----
From: Robert Berlinger [mailto:rnb at aecom.yu.edu]
Sent: Wednesday, November 28, 2001 10:43 AM
To: Linux-PowerEdge at exchange.dell.com
Subject: PW 350 and RH 7.2


I just received a couple or PE 350s preinstalled with 7.1.  I'd like to run
7.2, and have retail box copies of it.  To do the installation, should I use
the Server Assistant CD and then insert my 7.2 retail disks at the
appropriate time, or just boot off of the 7.2 disks?  Is a newer version of
the Server Assistant CD required for 7.2 then the one I have for 7.1?
 
I've seen the Dell 7.2 installation notes and the post config issues, etc.
Anything else I need to know?
 
Thanks.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20011128/ed9db5ab/attachment.htm


More information about the Linux-PowerEdge mailing list